@charset "UTF-8";
/* CSS Document */


body {
	color: #999999;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 10px;
	position: relative;
	cursor: default;
	background-color: white;
}

.content-holder {
	background-color: white;
}

a.social i {
	color: #fff;
	position: absolute;
	z-index: 100;
	right: 30px;
	top: 20px;
}

.topbar-holder {
	width:100%;
	background-color: #ED1556;
	margin-bottom: 10px;
 	height:50px;
 	vertical-align:middle;
}

.top-search-holder {
	position:absolute;
	top:10px;
	left:0;
	list-style-type: none;
	margin:0;
	width:100%;
	z-index:2000;
}
.top-search-holder div {
	list-style-type: none;
	margin:0 1%;
	width:18%;
	float:left;
}


.phone-menu {
	display:none;
}
.designcentral {
	font-size:10px;
}

a {
	color: #f3608c;	
}
a:link, a:visited {
	color: #f3608c;	
}

a:hover, a:active {
	color: #A3AECA;	
}

span.green {
	color:#92d050	
}

span.pink {
	color:#f3608c	
}

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #1F1F1F;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 150%;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: ;
	line-height: 0;
}
h1 {
	font-size: 16px;
	padding:10px 0;
}
h2 {
	font-size: 1.6875em;
}
h3 {
	font-size: 1.375em;
}
h4 {
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 0;
}
h5 {
	font-size: 1.125em;
}
h6 {
}

p {
	font-family: inherit;
	font-weight: normal;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 10px;
	text-rendering: optimizeLegibility;
}
.center {
	text-align: center;	
}

.alignright {
	text-align: right;
}

ul {
	padding-left: 20px;
}

#openpostcode {
	position:absolute;
	top:50px;
	right:0;
	width:300px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #ed1556;
	z-index: 1000;
}

.postcode-search {
	position:absolute;
	font-size: 12px;
	font-style: italic;
	color: #FFF;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	top:-5px;
	right: 173px;
}

.postcode-search input {
	padding: 0;
	margin:0;
	margin-left: 10px;
	top:3px;
}
.postsearch, .distancesearch {
	font-size: 12px;
	font-style: italic;
	color: #FFF;
}

.postsearch input {
	margin-top:-5px;

}

.distancesearch select {
	margin-top:4px;

}
/* ======== Social =========*/

.social-holder {
	position: relative;
}
ul.social {
	position: absolute;
	right: 0;
	top: 30px;
	list-style-type: none;
	z-index: 200;
}
ul.social li {
	padding-right: 15px;
	float: left;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	cursor: pointer;
}
ul.social a i {
	color: #ED1556;
}
ul.social li:hover {
	opacity: 0.6;
}
ul.footer-social {
	list-style-type: none;
	z-index: 200;
	float: right;
}
ul.footer-social li {
	padding-right: 15px;
	float: left;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	cursor: pointer;
}

ul.footer-social li:hover {
	opacity: 0.6;
}
/* ======== Menu =========*/

ul.search-top {
	background: none;
	float: right;
	margin-right: 30px;
}
ul.search-top li {
}

ul.search-top li input {
	margin: 12px;
}

ul.search-top li input.nobutton {
	background:none;
	border:none;
	color: #FFF;
	cursor: pointer;
}

.logo {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.side-padding {
	padding-right: 10px;
	padding-left: 10px;	
}

.e-News {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #A3AECA;
	text-align: center;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	margin-bottom: 10px;
}

.join {
	background-color: #fac9c6;
	margin-bottom: 10px;
	color: #333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.join form {
	margin-bottom: 0px;
}

.blue-box {
	background-color: #a3aeca;
	margin-bottom: 10px;
	padding-bottom: 10px;	
	color: #333;

}
.top-add {
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.heart-holder {
	background-image: url(/images/cssimg/heart.png);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	height: 40px;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-left: 5px;
}
.eye-holder {
	background-image: url(/images/cssimg/EYE-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	height: 40px;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-left: 5px;
}

.pink-text {
	color: #f3608c;	
}




.ad-holder2 {
	margin: 20px 0;
	
}

.logged-in {
	position: absolute;
	right: 20px;
	top: -25px;
	z-index: 300;
}
.logged-in a {
	color:#A3AECA;
}



.main-directory img {
	float: left;
	width: 100%;
	margin-bottom: 10px;
		border: 1px solid #f3608c;	

}

.directory-search {
	border: 1px solid #9CF;	
}

.join-varification {
	text-align: center;
}

.join-varification p {
	font-size: 10px;
	color: #666;
	margin-bottom: 5px; 
}

.captchaimg img {
	margin-bottom: 5px;
}

.join-varification input {
	margin-left: 43px;

}


/*
Directory >>
*/

.category-description {
	margin-bottom: 20px;	
}

.directory {
	margin-top:10px;
}

.directory ul, .directory li {
	list-style-type: none;	
}


table.productTable {
	border: none;
}


.directory-small {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
	margin-bottom: 20px;
}

.directory-small h4 a {
	color:#1F1F1F;
}

.directory-large h1 {
	font-size: 18px;

}
.main-directory {
	font-size: 12px;
}

.main-directory h1, .main-directory h2 {
	background-color: #ED2B56;
	position: absolute;
	z-index: 100;
	left: 12px;
	top: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.main-directory h2 a {
	color: #FFF;
}

.padding-fix {
	right: 2%;
	left: auto;
	margin-top: 10px;
	}

.directory-large .details {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	margin-top: 10px;
	background-color: #eff0f0;
	padding: 10px;
	width: 60%;
	float: left;
}

ul.category-list {
	list-style-type: none;
	padding-top: 20px;
	margin-bottom: 10px;
	float:left;
	width: 100%;
	margin-left:0;
	padding-left:0;
}

ul.category-list li {
	float:left;
	width:100%;
	height: 44px;
}

ul.category-list li a {
	background-color: #ED2B56;
	z-index: 100;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 120%;
	width: 10em;
    transition-property: padding;
    transition-duration: 2s;
    transition-timing-function: ease;
}

.subdirect-detail h1 {
	font-size: 24px;
	color: #ED2B56;
	padding-left: 10px;	
}

ul.category-list li a:hover {
	padding-right: 10em;
}

.list-img-holder {
	float: left;
	margin-top: 10px;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}


.list-img-holder a img {
	margin-bottom: 10px;
	width: 43%;
	margin-left: 6%;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.list-img-holder a img:hover {
		opacity: 0.6;

}
.list-logo {
	margin-left: 6%;
	margin-bottom: 20px;
	text-align: center;
}

ul.thumbs-holder img {
	width: 90px ;
	float: left;
}


.panel {
	margin-top: 10px;	
}

textarea#ItemDescription {
	height: 100px;
}


/*
List icons >>
*/

ul.list-icons {
	list-style-position: inside;
	list-style-type: none;
	padding-top: 20px;
}
ul.list-icons li {
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 40px;
	padding-left: 40px;
	background-image: url(/images/cssimg/icons/address-Icons.png);
	line-height: 40px;
	vertical-align: middle;
}

ul.list-icons li.web-icon {
	background-image: url(/images/cssimg/icons/web-Icons.png);	
}

ul.list-icons li.phone-icon {
	background-image: url(/images/cssimg/icons/Phone-Icons.png);
}

ul.list-icons li.email-icon {
	background-image: url(/images/cssimg/icons/address-Icons.png);
}

ul.list-icons li.time-icon {
	background-image: url(/images/cssimg/icons/times-Icons.png);	
}

.detail-description {
	text-align: justify;
	margin-bottom: 20px;
}

.showcase-image a img {
	margin-top: 20px;
	margin-bottom: 10px;	
}


/*
web apps >>
*/
.slide-on-top {
	position: absolute;
	z-index: 1000;
	max-width: 480px;
	left:50%;
	margin-left:-240px;
	padding: 50px;
	text-align:center;
	background-color: rgba(250,250,250,0.5);
	height:300px;
	top:50px;
	
}
.slide-on-top h2 {
	font-size:30px;
	color:#1F1F1F;

}

.slide-on-top p {
	font-size: 20px;
	color:#1F1F1F;
}
.slide-on-top a, .side-on-top a {
	background: #1F1F1F;
	color:#fff;
	border-radius: 25px;
	width:200px;
	vertical-align:middle;
	text-align:center;
	padding:10px 50px;
	opacity:1;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;

}
.side-on-top a {
	padding:10px;
	font-size:13px;
}
.side-on-top, .side-on-top a {
	width:100%;
	margin-top:15px;
}

.side-on-top a {
	display:block;
}

.slide-on-top a:hover, .side-on-top a:hover {
	opacity:.5;
}
#webapp488pagination {
	display:none
}

.top-search-holder input[type="text"] {
	border-radius: 15px;
	padding:0 15px;
	height:30px;
	line-height:30px;
	vertical-align:middle;	
	background-color: rgba(255,255,255,1);
    font-family: inherit;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color:rgba(237,21,86,0.75);
    display: block;
    font-size: 0.875em;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.top-search-holder form.custom .custom.dropdown {
	
	border-radius: 15px;
	padding:0 15px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
}

.no-button {
	background: #1F1F1F;
	border:none;
	color:#fff;
	width:100%;
	curser:	pointer;
	border-radius: 15px;
	height:30px;
	vertical-align:middle;
}

@media screen and (min-width: 768px) {
	

ul.phone-menu {
	display:none;
}

/*
-----
Menu
-----
*/
/* ================= Header Menu ================= */
.main-menu {
	width:100%;
	text-align:center;

}
.main-menu ul {
	-webkit-font-smoothing:antialiased;
	list-style: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 12px;
	padding-top: 0;
	padding-right: auto;
	padding-bottom: 0;
	padding-left: 0;
}
.main-menu li {
	margin: 0;
	padding: 0;
	position: relative;
		display: inline-block;

}
.main-menu a {
	color: #999;
	text-align: left;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	font-family: sans-serif;
	line-height: 50px;
	font-weight: normal;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.main-menu a:hover, nav.main-menu .myMenu1 ul.cf li a:selected {
	color: #ed1556;
}
.main-menu .dropdown:after {
	content: ' ▶';
}
.main-menu .dropdown:hover:after {
	content:'\25bc'
}
.main-menu li:hover a {
}
.main-menu li ul {
	left: -40px;
	opacity: 0;
	position: absolute;
	top: 35px;
	visibility: hidden;
	z-index: 200;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #FFF;
	width: 200px;
	color: #FFF;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}
.main-menu li:hover ul {
	opacity: 1;
	top: 50px;
	visibility: visible;
	padding: 0;
	left: -40px;

}

.main-menu li ul li {
	float: none;
	width: 100%;
	text-align: left;
	height: 28px;
	line-height: 28px;
	vertical-align: left;
}
.main-menu li ul li:hover {
	color:#fff;
	background-color: #ED2B56;
}
.main-menu li ul li:hover a {
	color:#fff;
}

.main-menu li ul li:hover ul li:hover a {
	color:#fff;
}

.main-menu li ul li:hover li a {
	color:#999;
}

.main-menu li ul li a {
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}
.main-menu li ul a:hover {
	color: #FFF;
	height: 28px;
	line-height: 28px;
	vertical-align: left;
}

.main-menu li:hover ul li ul {
	left: 416px;
	opacity: 0;
	position: absolute;
	top: 300px;
	visibility: hidden;
	z-index: 100;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	background-color: #FFF;
	width: 279px;
	color: #FFF;
	text-align: left;
    border: 1px;
	border-style: solid;
	border-color: #CCC;
	}
.main-menu li:hover ul:hover li:hover ul  {
	left: 418px;
	opacity: 1;
	top: -1px;
	visibility: visible;
}



.main-menu li:hover ul li ul.menu-sub1 {
	top: 272px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub1  {
	top: -29px;
}

.main-menu li:hover ul li ul.menu-sub2 {
	top: 272px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub2  {
	top: -29px;
}

.main-menu li:hover ul li ul.menu-sub3 {
	top: 218px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub3  {
	top: -57px;
}

.main-menu li:hover ul li ul.menu-sub4 {
	top: 182px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub4  {
	top: 0px;
}

.main-menu li:hover ul li ul.menu-sub5 {
	top: 160px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub5  {
	top: 0px;
}

.main-menu li:hover ul li ul.menu-sub6 {
	top: 132px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub6  {
	top: -141px;
}

.main-menu li:hover ul li ul.menu-sub7 {
	top: 100px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub7  {
	top: -169px;
}
.main-menu li:hover ul li ul.menu-sub8 {
	top: 100px;
}

.main-menu li:hover ul:hover li:hover ul.menu-sub8  {
	top: -197px;
}

/* Clearfix */

.cf:after, .cf:before {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
}


}

@media screen and (max-width: 870px) {
.main-menu a {
	padding: 0 5px;
}
}
 
 
@media screen and (max-width: 767px) {
	
	
.navBar {
	width:100%;
	height:1px;
	float:left;
	top:0;
	left:0;
	z-index:1000;
}

.openMenu {
	width:100%;
	left:0;
	min-height:280px;
	float:left;
	z-index:1;
    top:70px;
}
ul.phone-menu {
	display:block;
	width:100%;
	color:#000;
	padding:0;
	margin:0;
	list-style:none;
		float:left;

}
ul.phone-menu li {
	text-align:left;
	padding-left:0px;
	margin-left:0px;
	width:100%;	float:left;

}
ul.phone-menu li a {
	pading:0px;
	padding-left:20px;
	width:100%;
	height:30px;
	line-height:30px;
	vertical-align:middle;	float:left;
	white-space:nowrap;

}


.system-message, .system-error-message {
	padding: 20px;
}
.system-message {
	background: none;
}

.system-error-message {
	background: none;
}

.ad-holder2 {
	width: 49%;
	float:left;
}

.ad-space {
	margin-right:2%
	
}

#openpostcode {
	position:relative;
	top:360px;
	left:0;
	width:100%;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: none;
	z-index: 1000;
}

.postcode-search {
	position:relative;
	color:  #ed1556;
	padding: 0px;
	top:0px;
	left: 0px;
	height: 20px;
	line-height:20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.postcode-search input {
	padding: 0;
	margin-left:10px;
	margin-bottom:-5px;
}
.postcode-search span {
	position:relative;
	top: -6px;
}
.postsearch, .distancesearch {
	font-size: 12px;
	font-style: italic;
	color:#ed1556;
	float:left;
	width:100%;
}

.postsearch input {
	margin-top:-5px;

}

.distancesearch select {
	margin-top:4px;

}

li.keyword-search {
	float:left;
	position:relative;
	top:0;
	left:0;
	width:100%;

}
ul.search-top li input.nobutton {
	background-color:#ed1556;
	color: #FFF;
	width:100%;
	}



.phone-off {
	display:none;
}
a.social i {
	color: #fff;
	position: absolute;
	z-index: 100;
	right: inherit;
	top: 10px;
	left: 30px;
}
.logged-in {
	top: 45px;
}
ul.search-top {
	margin-right: 0px;
	padding-right:50px;
}
.logged-in {
	position: absolute;
	right: 20px;
	top: -20px;
	z-index: 300;
}
.logged-in a {
	color:#A3AECA;
}
/*
web apps >>
*/
.slide-on-top {
	position: absolute;
	z-index: 1000;
	max-width: 320px;
	left:50%;
	margin-left:-160px;
	padding: 10px;
	text-align:center;
	background-color: rgba(250,250,250,0.5);
	max-height:200px;
	top:20px;
	
}
.slide-on-top h2 {
	font-size:20px;
	color:#1F1F1F;

}

.slide-on-top p {
	font-size: 12px;
	color:#1F1F1F;
}


.slide-on-top a {
	background: #1F1F1F;
	color:#fff;
	border-radius: 25px;
	width:200px;
	vertical-align:middle;
	text-align:center;
	padding:10px 50px;
	opacity:1;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.slide-on-top a:hover {
	opacity:.5;
}
}
@media screen and (max-width: 480px) {
.ad-holder2 {
	width: 100%;
	float:none;
}

.ad-space {
	margin-right:0
	
}	
.list-img-holder {
	float: none;
	
}

list-img-holder a img {
	margin-left: 0;
	
}

.main-directory img {
	float:none	
}

.main-directory h1, .main-directory h2 {
	position: inherit;
	z-index: 100;
	left: 0px;
	top: -5px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 10px;
}
ul.category-list {
	margin-left: 0px;
	padding-left: 0px;
}
ul.category-list li a {
    font-size: 14px;
    font-weight: normal;
    color: #FFF;
    padding: 10px 30px 10px 10px;
    margin-bottom: 10px;
    line-height: 120%;
    width: 100%;
    transition-property: padding;
    transition-duration: 2s;
    transition-timing-function: ease;
	white-space:nowrap;
}

.slide-on-top {
	display:none;
}
}
@media screen and (max-width: 480px) {
}